<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="45"
        android:startColor="#4258F4"
        android:endColor="#2EC4B6" />
    <corners android:radius="24dp" />
</shape>






